
QGIS Application - Bug report #13736

sub dialogs too big for screen

2015-11-02 05:41 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.3 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21763

Description

after opening a sub dialog, e.g. one of the style sub-dialogs in layer properties, the OK and Cancel buttons extend beyond the screen of a

13" Mac running OSX. There's no way to move or resize the dialog other than using Esc to cancel it.

History

#1 - 2015-11-06 01:23 AM - Giovanni Manghi

- Category set to GUI

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
